<?xml version="1.0" encoding="UTF-8"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:lang="fr" xml:id="pol2str">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>
  <refnamediv>
    <refname>pol2str</refname>
    <refpurpose> conversion polynôme vers chaîne de caractères  </refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <title>Séquence d'appel</title>
    <synopsis>[str]=pol2str(p)</synopsis>
  </refsynopsisdiv>
  <refsection>
    <title>Paramètres</title>
    <variablelist>
      <varlistentry>
        <term>p  </term>
        <listitem>
          <para>polynôme réel
</para>
        </listitem>
      </varlistentry>
      <varlistentry>
        <term>str  </term>
        <listitem>
          <para>chaîne de caractères
</para>
        </listitem>
      </varlistentry>
    </variablelist>
  </refsection>
  <refsection>
    <title>Description</title>
    <para>
    convertit le polynôme p en une chaîne de caractères (fonction utilitaire).
  </para>
  </refsection>
  <refsection>
    <title>Voir Aussi</title>
    <simplelist type="inline">
      <member>
        <link linkend="string">string</link>
      </member>
      <member>
        <link linkend="pol2tex">pol2tex</link>
      </member>
    </simplelist>
  </refsection>
</refentry>
